import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolInfoBlockComponent } from './school-info-block.component';

describe('SchoolInfoBlockComponent', () => {
  let component: SchoolInfoBlockComponent;
  let fixture: ComponentFixture<SchoolInfoBlockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolInfoBlockComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolInfoBlockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
